@charset "utf-8";
/* CSS Document */



/* regular css code */


body
{
	/*background:url(bkrnd.jpg) repeat-y;*/
	background:url(bg.jpg) repeat-x;
	background-color:#e6eceb;
	/*background:url(bkrndsmall.jpg) repeat;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000;
}

 .superscript{font-size:xx-small; vertical-align:super;} 

#page_content
{
	margin:15px 0.5in 15px 0.5in;
text-align:justify;
line-height: 1.36;
}

#volunteer_content
{
	margin:15px 0.25in 15px 0.25in;
	border: #000 1px solid;
	height:auto;
	width:auto;
	padding:10px;
	
}

#map_content
{
	margin:5px;
	border: #000 1px solid;
	height:auto;
	width:auto;
	padding:10px;
	
}

#page_content  a:link {
color: #2fc3f4;
text-decoration:underline;
}




#page_content a:visited { color: #2fc3f4}
#page_content a:hover { color: #2fc3f4}
#page_content a:active { color: #2fc3f4}
/*CSS for images */

.line_header
{margin-left:20px;
margin: 3px 0 3px 0;}

.line
{margin-left:20px;
margin: 20px 0 10px 0;}

.underline
{
	text-decoration:underline;
}
/*CSS for the Headings */

h1,h2,h3,h4 #body
{
	font-family:CenturyHeader, Century Gothic, sans-serif ;
	color:#000;
}

.before_tables
{margin-bottom:50px;}

@font-face
{
font-family: CenturyHeader;
src: url('Gothicb.ttf')
    ,url('CENTURY0.eot'); /* IE */
}


/*CSS for text */

.italic{font-style:italic;}
.bold{font-weight:bold;}


/* Details for the links */


a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: red;}
a { color: black; }
a img {
border-style: none;
}

/* CSS  to ensure the current active menu item is highlighted */
.current
{
	color:#0066FF;
}

 .about_cancer_links:link
{
	color:#003399 !important;
	font-weight:bold;
	text-decoration:none !important;
	font-size:1.2em !important ;
	
	
}

.about_cancer_links:hover
 {
	 color: red !important;
text-decoration:underline !important;
font-weight:bold;

 }
 
 .about_cancer_links:active
 {
	 color: red !important;
text-decoration:underline !important;
font-weight:bold;

 }
 
.about_cancer_links:visited
 
{
	color:#993399 !important;
	font-weight:bold;
	text-decoration:none !important;
}
	
 


/* Central container */

#container

{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid black;
	background:#FFF;
}

/* Header Details */

#header
{

	position:relative;
	left:1px;
	top:0px;
	width:auto;
	/*height:180px;
	background:url(header_image.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;*/
	
}

/* Menu */
#navlist {height: 51px;}

#navlist li
{
display: inline;
list-style-type: none;
/*padding-right: 8px;*/
/*padding-right: 25px;*/
padding-right:20px;
font-weight:bold;
color:#000000;
margin-left:20px;
font-family:CenturyHeader, Century Gothic, sans-serif ;
}

ul#navlist li span {
	float: left;
	padding: 15px;
	position: relative;
	display: none; /*--Hide by default--*/
	width: 750px;
	color: #666;
	
		
}
ul#navlist li:hover span { display: block;} /*--Show subnav on hover--*/
ul#navlist li span a { display: inline; margin-left:25px; color:#999;   } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#navlist li span a:hover {text-decoration: underline; color: red;}
ul#navlist li span a:active {text-decoration: underline; color: #0066FF;}


 /* table details */
 
   table {
   margin-top:-49px;
   padding: 0px;
	   }

td
{
	text-align:justify;
	margin: 6px;
}
.about_table
{margin-top:0;}   


/*Footer details*/

#footer
{
	background:url(footer.png);
	background-repeat:no-repeat;
	background-position:0px 40px;
	font-size:10px;
	min-height:210px;
}

#footer_text_center
{	padding-left:215px;
    text-align:right;
	postion:relative;	
     font-size:11px;
	 
}

#footer_text_center a:link
{
	
	text-decoration:underline;
}


#footer_text_content
{	width:350px;
	float:right;
	text-align:center;
	margin-top:5px;
}
	

	
	

#footer_text_header
{
	position: relative;
	top:0px;
	font-weight:bold;

}
#footer_text
{
	position: relative;
	top:10px;
	color:#666;
}

#footer_text a:link {color:#666666; text-decoration:none;}

.footerlogo
{	display:block;
	margin:25px 0px 20px 20px;
	clear:both;
}

#social_buttons
{	margin-left:23px;
	width:auto;
	float:left;
	bottom:10px;
	}



	
	
	/*line of defense Specifically*/
	
.line_of_table_left
{width:60%;
padding-right:15px;}

.line_of_table_right
{width:40%;}

/*Homepage Specifically*/
.learnmore
{
vertical-align:middle;
} 

.homepage_image
{margin-top:68px;
}

.sixty
{width:60%;
vertical-align:top;}

.fourty
{width:40%;
vertical-align:top;}

/*Organization page Specifically*/
.org_image{width:110px;}

.org_title{font-weight:bold;} 

.org_name{font-weight:bold;
float:left;
margin-top:5px;} 

.org_description {
width:750px;
float:right;
padding-left:10px;
margin-top:1px;}

.org_photo_with_caption {width:110px;
float:left;
clear:both;
margin:0px 0px 40px 0px;
padding:0px;}

.about_left
{
	width:20 %;
	vertical-align:top;
	margin :10px 5px;
	padding:10px 5px
}

.about_left_name
{
	margin-left:auto;
margin-right:auto;
}
.about_left_title
{
margin-left:auto;
margin-right:auto;
font-style:italic;
}


.about_center
{
	width:60 %;
	vertical-align:top;
	margin :0px 10px;
	padding:0px 10px
}

.about_center_map
{
	width:60 %;
	padding:10px;
	color:#999;
	font-style:italic;
	font-weight:bold;
}

.about_center_map_gtkc

{
	color:#000000
	
}

.about_right
{
	width:20 %;
	vertical-align:top;
	margin :10px 5px;
	padding:10px 5px
}

.about_bullets
{
	list-style-image:url("bullet_black.png");
}

.about_bullets li
{
	padding-bottom:10px;
}


/*Board Page Specifically*/
.board_image{width:110px;
margin-top:15px;}

.board_name{font-weight:bold;} 

.board_table_left{
width: 15%;
vertical-align:top;
}

.board_table_right{
width: 85%;
vertical-align:top;}


/*Contact Us Specifically*/

address {font-style:normal;
float:right;
padding-right:30px;
}

.align_top{
vertical-align:top;}

.contact_table{margin:0;
padding:0;}

.img_top {vertical-align:text-top;}

.contact_us_divider{
width:400px;
text-align:center;
size:1px;
margin-top:30px;
margin-bottom:30px;}

.nscc_building{
width:400px;
float:left;
}

/* Vision/Mission Page specifically */

.paragraph
{
	padding-left:15px;
}

/* Strategic plan Page */

a.media   { display: block; text-align:center }

div.media { font-size:16px margin: 25px; font-weight:bold; margin: auto}

div.media div { font-style: italic; color:#999; text-align:center; margin:20px;}

.download_file
{
	
	font-size:12px;
	font-weight:bold;
	color:#000;
}

/*Site Map Page*/
#sitemap li{
	margin:10px 0px;
}

#sitemap li a:link {color:#000 !important;
	text-decoration:none;}
	
	#sitemap li a:visited {color:#993399 !important;
	text-decoration:none;}

#sitemap{
	list-style-type: decimal;
	font-weight:bold;}

#sitemap a{
	display:block;}
	
#sitemap #for_sitemap a:before{
content:"\2022"" ";
}

#sitemap #for_sitemap a{
font-weight:normal;
margin-left:20px;}

#sitemap #for_sitemap {
margin:0px !important;}

/*Know cancer page */

.Image {
    margin-left:auto;
	margin-right:auto;
	}
.progression_image {
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}



/* Breadcrumbs*/
#navcontainer { 

margin-left: 15px; 
color:0000FF;
font-style:italic;
margin-top:10px;
margin-bottom:10px;
font-size:larger;
margin-left:0.5in;
}

#navlist_breadcrumb
{
list-style: none;
padding: 2px;
margin:  2px;
color:0000FF;

}

#navlist_breadcrumb li
{
display: inline;
padding: 0;
margin: 0;
color:#000;
}


#navlist_breadcrumb li:before { content: "> "; }
#navlist_breadcrumb li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #navlist_breadcrumb li
{
padding: 0 0.5em 0 1em;
margin: 0 1em 0 -1em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #navlist_breadcrumb { height: 1%; }

* html #navlist_breadcrumb li
{
display: block;
float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #navlist_breadcrumb li:first-child { background-image: none; }

/* CSS for email submit form */
.dontmiss_email {
float: right;
    height: 40px;
    width: 410px;
	 margin-right: 100px;
	 margin-top:2px;
	
}
.dontmiss_email form {
    display: inline;
	margin-bottom:2px;
}

}
.dontmiss_email  p {
    display: inline;
	font-weight:bold;
}

div.email_submit{ clear:both;
height:30px;
position:relative; 
width:100%;}


/*Newspaper table code */

 #newspaper-a
{
	margin-left:auto;
	margin-right:auto;
	width: 450px;
	text-align:center;
	border-collapse: collapse;
	border: 1px solid #6cf;
	
}
#newspaper-a th
{
	padding: 5px;
	font-weight: normal;
	font-size: 14px;
	color:#666;
	font-weight:bold;
	border-right: 1px solid #0865c2;
	border-top: 1px solid #0865c2;
	border-left: 1px solid #0865c2;
	border-bottom: 1px solid #999;
	
}
#newspaper-a td
{
	padding: 5px;
	color: #666;
	text-align:center;
	border-right: 1px dashed #6cf;
	border-bottom: 1px dashed #6cf;
	width:50%;
}
#newspaper-a tbody  tr td:hover
{
	color: #339;
	background: #d0dafd;
}

/* News paper C table code */


#newspaper-c
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #6cf;
}
#newspaper-c th
{
	padding: 20px;
	font-weight: normal;
	font-size: 13px;
	color:#666;
	
	border-right: 1px solid #0865c2;
	border-top: 1px solid #0865c2;
	border-left: 1px solid #0865c2;
	border-bottom: 1px solid #999;
	font-weight:bold;
	
	
	 
}
#newspaper-c td
{
	padding: 10px 20px;
	color:#666;
	border-right: 1px dashed #6cf;
	border-bottom: 1px dashed #6cf;
		text-align:left;
	
}

.oce-first
{
	font-weight:700;
	
	text-align:left;
	
}

#newspaper-c tbody tr:hover td
{
	color: #339;
	background: #d0dafd;
}


#newspaper-c p
{
	line-height: 1.0;
}



 
/*CSS code for the table on the documents page */
.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

.document_title
{
	font-weight:bold;
	font-size: 1.1em;
	text-decoration:none !important;

}


/*Newspaper table code */

 #newspaper-b
{
	margin-left:20px;
	margin-right:20px;
	border-collapse: collapse;
	border: 1px solid #333;
	
}
#newspaper-b th
{
	padding: 5px;
	font-weight: normal;
	font-size: 14px;
	color:#333;
	font-weight:bold;
	border-bottom: 1px dashed #69c;
	border-bottom-width:80%;
	text-align:center
}
#newspaper-b td
{
	padding: 20px;
	color: #000;
	
	border-bottom: 1px dashed #69c;
	border-right: 1px dashed  #69c;
	
}

	

/*
div.email_submit
{
	
	margin-right: 650px;
   display: block;
   float: left;
	
}

div.email_submit p

{
	
	color:#666;
	font-weight:bold;
    margin-right: 5px;
	float:left;
	 display:block;
	
}



div.email_submit @font-face
{
font-family: CenturyHeader;
src: url('Gothicb.ttf')
    ,url('CENTURY0.eot'); /* IE */
}





/*.success
{
	margin-left:auto;
	margin_right:auto;
	display:none;
	text-align:center;
	color:#0C0;
}

.error
{
	margin-left:auto;
	margin_right:auto;
	display:none;
	text-align:center;
	color:#F00;
}*/

/* Preloading Images */

@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}
@media print {
	div#preloader, 
	div#preloader img {
		visibility: hidden;
		display: none;
		}
	}
/* Side email submit button */

.panel {
position: absolute;
top: 30px;
right: 0;
display: none;
background:#FFF;
border:1px solid #111111;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 500px;
height: auto;
padding: 25px 25px;
margin-right:5px;
filter: alpha(opacity=98);
opacity: .98;

}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color:#000;
font-weight:bold;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 50px; right: 0;
font-size: 13px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 15px 20px 40px;
font-weight: 700;
background:#333333 url(images/plus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 50px; right: 0;
font-size: 14px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 20px 20px 40px;
font-weight: 700;
background:#222222 url(images/plus.png) 10% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

a.active.trigger {
background:#222222 url(images/minus.png) 10% 55% no-repeat;
}



/* Additions for validation */
div.valid{
  background:url(images/ok.png) 100% 2.75em no-repeat;
}

/* Filterable organization */
#filterable { display: inline; float: left; margin-bottom: 20px; width:100% }

 #filterable li { float: left; margin:12px !important;  margin-bottom:7px;  list-style-type:none !important} 
 
 #filterable li a { display: block; color:#333 !important; font: 11px arial; font-weight:500; text-align:center; width: 100%; height: auto; padding:4px;  background: #fafafa; -moz-border-radius: 4px; border-radius: 4px; border-top: 1px solid #f0f0f0; -webkit-box-shadow: inset 0 0 25px #fafafa, 0 1px 0 #cecece, 0 2px 0 #c9c9c9, 0 2px 3px #4a4a4a; -moz-box-shadow: inset 0 0 25px #fafafa, 0 1px 0 #cecece, 0 2px 0 #c9c9c9, 0 2px 3px #4a4a4a; box-shadow: inset 0 0 25px #fafafa, 0 1px 0 #cecece, 0 2px 0 #c9c9c9, 0 2px 3px #4a4a4a; text-shadow: 0px 1px 0px #f5f5f5; text-decoration:none !important; }

 #filterable li.current a { color: #e64135 !important; background: #fafafa;font-weight:800; text-align:center; width: 100%; height: auto; padding:4px;  background: #fafafa; webkit-box-shadow: inset 0 0 25px #e4e4e4, 0 0 3px #333; -moz-box-shadow: inset 0 0 25px #e4e4e4, 0 0 3px #333; box-shadow: inset 0 0 25px #e4e4e4, 0 0 3px #333; border-top: 1px solid #eee; text-decoration:none !important; } 
 
 #filterable li h5{ float: left; margin-top: 5px;   } 
 

 
 /*organization  DETAILS NAVIGATION*/ 
 .portfolio{ width:100%; margin-left:0px;}
 
 .portfolio-container {
	width:100%;
	margin-left:0px;
	height:auto;
}

 
 .portfolio-container ul li {
	float: left !important;
	height:auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	list-style:none !important;
	display:inline !important;
	
}

 .portfolio-container ul { list-style-type: none; margin: 0px; padding-left: 0px; padding-top:10px;  }
 

 .one-fifth {
	width:140px;
	  margin: 10px;
	  padding:10px;
	  float:left;
	  margin-bottom:5px !important;
	
	
}
.one-fifth p {
	text-align:left;
	float:left;
	
	
	
	
}

	
.portfolio-item-preview { display:block; background:url(../images/bg-fade.png) no-repeat center center; } .portfolio-img{} .bordered-img { border:5px solid #f8f8f8; }

 .pretty-box{ background-color:#f8f8f8; background:-moz-linear-gradient(center bottom , #f8f8f8 0px, #FFF 100%) repeat scroll 0 0 transparent; background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f8f8f8),color-stop(1, #FFF)); border:1px solid #ebebeb !important; padding:4px;margin-left:auto;margin-right:auto; }
				
				.pretty-box-page{ background-color:#f8f8f8; background:-moz-linear-gradient(center bottom , #f8f8f8 0px, #FFF 100%) repeat scroll 0 0 transparent; background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f8f8f8),color-stop(1, #FFF)); border:1px solid #ebebeb !important; padding:4px;  }
				
				
				 .pretty-box:hover { border:1px solid #556074 !important; -moz-box-shadow:0 0px 3px #e7e7e7; box-shadow: 0 0px 3px #e7e7e7; -webkit-box-shadow: 0 0px 3px #e7e7e7; -o-box-shadow: 0 1px 3px #e7e7e7; } 
				
				 
				
				 

  
  
  /*-------------------------------------------------------------------------------------------------*/ 
  
  
  
  
  
/* css code for tabbed navigation organization page */

#nt_wrapper {
    width:900px;
}
ul.tabs {
    width:900px;
    margin:0;
    padding:0;
}
ul.tabs li {
    display:block;
    float:left;
    padding:0 5px;
}
ul.tabs li a {
    display:block;
    float:left;
    padding:5px 10px 5px 10px;
    font-size:11px;
    background-color:#e6eceb;
    color:#202020 !important;
    text-decoration:none !important;
	font-family:Tahoma, Geneva, sans-serif;
}
.selected {
    background-color:#2fc3f4 !important;
}

.tab-content {
    clear:both;
    border-top:2px solid #e6eceb;
    padding:10px;
}

/*css code for tabbed content organization page */


.org2_floating {
	text-align:center;
	width:125px;
	float:left;
	font-size:14px;
	line-height:28px;
	font-family:Arial, Helvetica, sans-serif;
}

.org2_badge {
	background-color:#e6eceb;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:10px;
	padding-bottom:5px;
	border-top:1px solid #c3cdcb;
	border-left:1px solid #c3cdcb;
	border-bottom:0px;
	border-right:0px;
}

img.org2_floating_img {
	border-top:1px solid #000 !important;
}

.org2_description {
	float:left;	
	width:680px;
	margin:10px;
	padding-top:10px;
}

.org2_divider {
	color:#e6eceb; 
	border:1px solid #e6eceb;
	clear:both;
}





p.org2_description {
	width:660px;
}

img.org2_description {
	padding:5px;
}

.orgcategory {
	background-color:#e6eceb !important;
	padding:10px;
	margin:10px 0px 10px 0px;
	height:140px;
	width:105px;
	text-align:left;
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
		border-top:1px solid #c3cdcb;
	border-left:1px solid #c3cdcb;
	border-bottom:0px;
	border-right:0px;
}

.org2_team {
	float:left;
	text-align:center;
	line-height:22px;
	font-size:11px;	
	padding:0px 10px 0px 10px;
}

.clear {
	clear:both;
}
